.register_card {
  border-radius: 1rem;
  max-width: 500px;
  margin: 4% auto 2%;
  background: #f2f0f1;
}

.register_card_body {
  padding: 3rem 3rem 1rem;
}

.register_h3 {
  margin-bottom: 3%;
  color: #797878;
}

.register_button_grp {
  margin-bottom: 5%;
}

.register_errMsg {
  color: red;
}
